Bug 437396 - Fedora doesn't recognize internal Dell/Verizon card
Fedora doesn't recognize internal Dell/Verizon card
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-13 16:46 EDT by Kelly Stephens
Modified: 2008-03-26 13:15 EDT (History)
0 users

See Also:
Fixed In Version: 2.6.24.3-50.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 13:15:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kelly Stephens 2008-03-13 16:46:12 EDT
Description of problem:
Dell/Verizon Mobile Broadband card not recognized.  Please add IDs (see below)
to option module.

Version-Release number of selected component (if applicable):
F8 kernel 2.6.24.3-12.fc8

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Excerpt from lsusb -v

Bus 004 Device 002: ID 413c:8133 Dell Computer Corp. 
Device Descriptor:
  bLength                18
  bDescriptorType         1
  bcdUSB               1.10
  bDeviceClass            0 (Defined at Interface level)
  bDeviceSubClass         0 
  bDeviceProtocol         0 
  bMaxPacketSize0        64
  idVendor           0x413c Dell Computer Corp.
  idProduct          0x8133 
  bcdDevice            0.00
  iManufacturer           1 Novatel Wireless Inc.
  iProduct                2 Novatel Wireless CDMA
Comment 1 Dave Jones 2008-03-13 17:31:31 EDT
to which module ?
Comment 2 Chuck Ebbert 2008-03-13 17:36:24 EDT
In 2.6.24.3-36
Comment 3 Fedora Update System 2008-03-20 23:15:28 EDT
kernel-2.6.24.3-50.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-03-21 18:16:47 EDT
kernel-2.6.24.3-50.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2630
Comment 5 Fedora Update System 2008-03-26 13:14:58 EDT
kernel-2.6.24.3-50.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.